using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace Emdad
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void تیمتخصصToolStripMenuItem_Click(object sender, EventArgs e)
        {
            FrmTeam f1 = new FrmTeam();
            f1.ShowDialog();
        }

        private void افرادToolStripMenuItem_Click(object sender, EventArgs e)
        {
            FrmPerson f2 = new FrmPerson();
            f2.ShowDialog();
        }

        private void حادثهToolStripMenuItem_Click(object sender, EventArgs e)
        {
            FrmHadese f3 = new FrmHadese();
            f3.ShowDialog();
        }

        private void امدادToolStripMenuItem_Click(object sender, EventArgs e)
        {
            FrmEmdad f4 = new FrmEmdad();
            f4.ShowDialog();
        }

        private void خروجToolStripMenuItem_Click(object sender, EventArgs e)
        {
            Application.Exit();
        }

        private void گزارشامدادToolStripMenuItem_Click(object sender, EventArgs e)
        {
            ReportEmdad f5 = new ReportEmdad();
            f5.ShowDialog();
        }

        private void گزارشتیمافرادToolStripMenuItem_Click(object sender, EventArgs e)
        {
            Reportteam f6 = new Reportteam();
            f6.ShowDialog();
        }

        private void گزارشتیمتخصصToolStripMenuItem_Click(object sender, EventArgs e)
        {
            ReportTakhasos f7 = new ReportTakhasos();
            f7.ShowDialog();
        }
    }
}
